
#container { 
    width:180px; 
    margin:0px; 
    background:#FFFFFF; 
    padding:0px; 
    overflow:hidden ; 
}


/* --------------------BANNER ROTATOR--------------------- */
#SlideItMoo_banners_outer { 
	overflow: hidden !important; 
	display:block; 
	width:180px; 
	height:108px; 
	margin:0px; 
}
#SlideItMoo_banners_inner { 
	overflow:hidden ; 
	width:180px; 
	height:108px; 
	margin:0px;  
}
#SlideItMoo_banners_items { 
	overflow:hidden ; 
	width:180px; 
	height:108px; 
	margin:0px;  
}


